A.menu {FONT-FAMILY: Arial; font-size: 12pt; COLOR: #ffffff; TEXT-DECORATION: none; margin-left : 5px;}
A.menu:hover {FONT-FAMILY: Arial; font-size: 12pt; COLOR: #06398f; TEXT-DECORATION: underline; margin-left : 5px; background-image: url(menuitem.jpg); background-color: #ffffff; display: block; width: 170px; height: 20px;}

span.menu-item {FONT-FAMILY: Arial; font-size: 10pt; COLOR: #ffffff; TEXT-DECORATION: none; margin-left : 5px;}
span.menu-item:hover {FONT-FAMILY: Arial; font-size: 10pt; COLOR: #ffffff; TEXT-DECORATION: underline; margin-left : 5px;}

A.mainmenu {FONT-FAMILY: Arial; font-size: 12pt; letter-spacing: normal; COLOR: #ffffff; TEXT-DECORATION: none; margin-left : 5px; display: block; width: 170px; height: 20px;}
A.mainmenu:hover {FONT-FAMILY: Arial; font-size: 12pt; COLOR: #06398f; TEXT-DECORATION: underline; margin-left : 5px; display: block; background-image: url(menuitem.jpg); width: 170px; height: 20px;}

A.mainmenu1 {FONT-FAMILY: Arial; font-size: 12pt; letter-spacing: normal; COLOR: #ffffff; TEXT-DECORATION: none; margin-left : 5px;}
A.mainmenu1:hover {COLOR: #06398f; TEXT-DECORATION: underline; display: block; background-image: url(menuitem.jpg); width: 170px; height: 20px;}

A.mainmenu2 {FONT-FAMILY: Arial; font-size: 12pt; letter-spacing: normal; COLOR: #ffffff; TEXT-DECORATION: none; margin-left : 5px; display: block; width: 170px; height: 20px;}
A.mainmenu2:hover {FONT-FAMILY: Arial; font-size: 12pt; COLOR: #06398f; TEXT-DECORATION: underline; margin-left : 5px; display: block; background-image: url(menuitem.jpg); width: 170px; height: 20px;}
